RK-J - Feature #2671

Support for books (like python 3 glossary) whose base url matches prefix of base urls of other books
10/28/2022 06:35 AM - Ram Kordale

Status: Closed Start date: 10/28/2022
Priority: Normal Due date: 10/28/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In this case, the book will have one more name value pair

#%&shortest_base_url:true#%&

Subtasks:

Task # 2673: Store 'shortest_base_url' in the datastore during ingestion. Closed
Task # 2674: Fetch the correct lurl during link update. Closed
Task # 2675: Test the implementation. Closed
History

#1 - 10/28/2022 10:35 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 11/07/2022 05:33 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 11/07/2022 05:33 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 11/08/2022 11:17 AM - Venmuhilan B

- Status changed from Resolved to In Progress

#5 - 11/09/2022 06:57 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#6 - 04/24/2023 10:42 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 04/28/2023 05:04 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#8 - 05/16/2023 09:17 AM - Ram Kordale
- Status changed from Feedback to Closed
